> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all the sent email IDs for a business



## OpenAPI

````yaml /openapi.json get /businesses/{id}/sent_email_ids
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /businesses/{id}/sent_email_ids:
    get:
      tags:
        - Sent emails
      summary: List all the sent email IDs for a business
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the business
          required: true
        - in: query
          name: since
          schema:
            type: string
          description: ISO 8601 timestamp for the start time (inclusive, max 60 days ago)
          required: true
      responses:
        '200':
          description: >-
            A dictionary with a `sent_email_ids` property which is an array of
            IDs
          content:
            application/json:
              schema:
                type: object
                properties:
                  sent_email_ids:
                    type: array
                    items:
                      type: string
                    description: An array of sent email IDs
                required:
                  - sent_email_ids
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````